Last Comment Bug 485685 - Review places.properties|dtd for obsolete entities
: Review places.properties|dtd for obsolete entities
Status: RESOLVED FIXED
[fixed-in-places]
:
Product: Firefox
Classification: Client Software
Component: Bookmarks & History (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 6
Assigned To: Marco Bonardo [::mak]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-28 03:44 PDT by Zibi Braniecki [:gandalf][:zibi]
Modified: 2011-05-11 05:09 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v1.0 (2.13 KB, patch)
2011-05-02 11:25 PDT, Marco Bonardo [::mak]
dietrich: review+
Details | Diff | Review

Comment 2 Gervase Markham [:gerv] 2009-11-26 06:43:03 PST
Bug 451915 - move Firefox/Places bugs to Firefox/Bookmarks and History. Remove all bugspam from this move by filtering for the string "places-to-b-and-h".

In Thunderbird 3.0b, you do that as follows:
Tools | Message Filters
Make sure the correct account is selected. Click "New"
Conditions: Body   contains   places-to-b-and-h
Change the action to "Delete Message".
Select "Manually Run" from the dropdown at the top.
Click OK.

Select the filter in the list, make sure "Inbox" is selected at the bottom, and click "Run Now". This should delete all the bugspam. You can then delete the filter.

Gerv
Comment 3 Marco Bonardo [::mak] 2011-05-02 11:25:46 PDT
Created attachment 529525 [details] [diff] [review]
patch v1.0

I did an audit to check what is left, this is what I found.
Comment 4 Dietrich Ayala (:dietrich) 2011-05-05 14:00:48 PDT
Comment on attachment 529525 [details] [diff] [review]
patch v1.0

Review of attachment 529525 [details] [diff] [review]:

r=me
Comment 5 Marco Bonardo [::mak] 2011-05-05 14:58:08 PDT
http://hg.mozilla.org/projects/places/rev/f1f0632c172f
Comment 6 Marco Bonardo [::mak] 2011-05-11 05:09:14 PDT
http://hg.mozilla.org/mozilla-central/rev/f1f0632c172f

Note You need to log in before you can comment on or make changes to this bug.